% PREDICADO QUE MARCA A PREFERNCIA DO NCLEO ANTES DO SATLITE PARA CADA RELAO RETRICA
% 1: N-S
% 0: S-N

ordering(purpose1,0.30).
ordering(purpose2,0.30).
ordering(purpose,0.30).
ordering(means,0.70).
ordering(justify1,0.85).
ordering(justify2,0.85).
ordering(justify,0.85).
ordering(evidence,0.80).
ordering(nonvolres,0.86).
ordering(nonvolcause,0).
ordering(list,0.98).
ordering(contrast,0.98).
ordering(elaborate,0.97).
ordering(evaluate,1).
ordering(explain,0.67).
ordering(sequence,0.98).
ordering(background,0.03).


% PREDICADO QUE MARCA A PREFERNCIA DE CLUSTERING ENTRE NCLEO E SATLITE
% 1: nica sentena
% 0.5: sentenas adjacentes
% 0: pargrafos diferentes

clustering(purpose1,0.5).
clustering(purpose2,0.5).
clustering(purpose,0.5).
clustering(means,0.5).
clustering(justify1,0.5).
clustering(justify2,0.5).
clustering(justify,0.5).
clustering(evidence,0.5).
clustering(nonvolres,0.5).
clustering(nonvolcause,0.5).
clustering(list,1).
clustering(contrast,1).
clustering(elaborate,0.50).
clustering(evaluate,0).
clustering(explain,0.75).
clustering(sequence,0.50).
clustering(background,0.24).


% PREDICADO DE MARCADORES PARA AS RELAES RETRICAS

marcador(purpose1,['in the face of it']).
marcador(purpose2,['in the face of it']).
marcador(purpose,['in the face of it']).
marcador(means,['considering this','in the face of it','so']).
marcador(justify1,['0']).
marcador(justify2,['0']).
marcador(justify,['0']).
marcador(evidence,['as evidence']).
marcador(nonvolres,['as a result','then','therefore','thus','so','consequently','as a consequence']).
marcador(nonvolcause,['consequently','then','thus','therefore','so','for this reason']).
marcador(list,['and','both','or','together with','moreover','also']).
marcador(contrast,['however','but','on one hand','on the other hand','not','at first','although']).
marcador(elaborate,['still']).
marcador(evaluate,['0']).
marcador(explain,['and, explaining']).
marcador(sequence,['then','and','before','after','in addition to','subsequently']).
marcador(background,['0']).